- name: Nabatîyé
  names:
  - Nabatiyeh
  code: NA
  countryalpha2: LB
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: 35.241882
    minlatitude: 33.054935
    maxlongitude: 35.863857
    maxlatitude: 33.511253
    latitude: 33.285507
    longitude: 35.5001
- name: Loubnâne ech Chemâli
  names:
  - Ash Shamal
  - North
  code: AS
  countryalpha2: LB
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: 0
    minlatitude: 0
    maxlongitude: 0
    maxlatitude: 0
    latitude: 0
    longitude: 0
- name: Beirut
  names:
  - Bayrout
  - Bayrut
  - Beirut
  - Beyrout
  - Beyrouth
  - Beyrût
  code: BA
  countryalpha2: LB
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: 0
    minlatitude: 0
    maxlongitude: 0
    maxlatitude: 0
    latitude: 33.88863
    longitude: 35.49548
- name: El Béqaa
  names:
  - Bekaa
  code: BI
  countryalpha2: LB
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: 0
    minlatitude: 0
    maxlongitude: 0
    maxlatitude: 0
    latitude: 33.761604
    longitude: 35.883545
- name: Loubnâne ej Jnoûbi
  names:
  - South
  code: JA
  countryalpha2: LB
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: 0
    minlatitude: 0
    maxlongitude: 0
    maxlatitude: 0
    latitude: 0
    longitude: 0
- name: Jabal Loubnâne
  names:
  - Mount Lebanon
  code: JL
  countryalpha2: LB
  coordinates:
    longitudestring: ""
    latitudestring: ""
    minlongitude: 35.38587
    minlatitude: 33.491684
    maxlongitude: 36.015064
    maxlatitude: 34.21135
    latitude: 33.904663
    longitude: 35.697
